/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css?family=Nunito:400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

body {
  font-family: 'Open Sans', sans-serif;
  background: none transparent; }

h1, h2, h3, h4, h5, h6, em, b {
  font-family: 'Nunito', sans-serif;
  font-weight: 800; }

#stage {
  max-width: 960px;
  max-height: 550px; }

main {
  width: 100%;
  height: 100%; }

.grid {
  position: absolute;
  width: 450px;
  height: 450px;
  left: 1%;
  top: 5%;
  text-align: center; }
  .grid p {
    margin: 40px 30px 0 30px;
    font-size: 20px;
    line-height: 2; }
  .grid a {
    display: block;
    width: 100px;
    border-radius: 100%;
    padding: 7px 10px 7px 12px;
    text-align: center;
    border: 2px solid transparent;
    font-size: 30px;
    margin: 20px auto; }
    .grid a.selected {
      border: 2px solid #000; }
  .grid.hidden {
    display: none; }

.word-search-puzzle {
  margin: 0px auto;
  -webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.41);
          box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.41);
  background-color: #fff;
  border: 5px solid #ebebeb;
  font-family: sans-serif;
  font-weight: 900;
  font-size: 1.34em; }
  .word-search-puzzle td {
    background-color: transparent;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    color: #000; }
    .word-search-puzzle td span {
      display: table-cell;
      vertical-align: middle;
      width: 40px;
      height: 40px;
      text-align: center;
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
      cursor: pointer; }
  .word-search-puzzle .puzzle-found {
    background-color: #00b419;
    color: #fff; }
  .word-search-puzzle .puzzle-selected {
    background-color: #3a99ff;
    color: #fff; }
  .word-search-puzzle .puzzle-message span {
    color: #6b6b6b;
    font-weight: bold;
    -webkit-box-shadow: 0 0 5px #444;
            box-shadow: 0 0 5px #444; }

.morag {
  width: 248px;
  height: 600px;
  background-size: contain;
  background-image: url("../assets/characters/morag.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
          transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
  .morag .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    background-image: url("../assets/characters/speech-bubble.svg");
    right: -180px;
    top: -55px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .morag .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
  .morag.enter-left {
    -webkit-transform: rotateZ(3deg) translateY(0) translatex(-20%);
            transform: rotateZ(3deg) translateY(0) translatex(-20%); }
    .morag.enter-left .speech {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .morag.exit-left {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
            transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
    .morag.exit-left .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.euan {
  width: 248px;
  height: 600px;
  background-size: contain;
  background-image: url("../assets/characters/euan.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
          transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
  .euan .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    background-image: url("../assets/characters/speech-bubble.svg");
    right: -180px;
    top: -55px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .euan .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
  .euan.enter-left {
    -webkit-transform: rotateZ(3deg) translateY(0) translatex(-20%);
            transform: rotateZ(3deg) translateY(0) translatex(-20%); }
    .euan.enter-left .speech {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .euan.exit-left {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
            transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
    .euan.exit-left .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.vic {
  width: 245px;
  height: 600px;
  background-size: contain;
  padding: 2px;
  background-image: url("../assets/characters/vic.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  right: 0px;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(110%);
          transform: rotateZ(3deg) translateY(20%) translatex(110%); }
  .vic .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
    background-image: url("../assets/characters/speech-bubble-right.svg");
    left: -180px;
    top: -65px;
    -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .vic .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
  .vic.enter-right {
    -webkit-transform: rotateZ(-3deg) translateY(0) translatex(10%);
            transform: rotateZ(-3deg) translateY(0) translatex(10%); }
    .vic.enter-right .speech {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms; }
  .vic.exit-right {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(120%);
            transform: rotateZ(3deg) translateY(20%) translatex(120%); }
    .vic.exit-right .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.feedback-panel {
  width: 40%;
  left: 30%;
  top: 20%;
  margin: 1em auto;
  height: 180px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99; }
  .feedback-panel h1 {
    margin: 20px;
    background-color: #15A477;
    font-size: 5em;
    line-height: 1.4em;
    text-align: center;
    height: 70%;
    border-radius: 5px; }
    .feedback-panel h1.wrong {
      background-color: #A4152E; }

.menu {
  width: 100%;
  margin: 1em auto;
  height: 200px; }
  .menu-title {
    font-size: 3em;
    text-align: center;
    clear: both; }
  .menu-options {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .menu-option {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    /* Rectangle 5: */
    background: #FFFFFF;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    display: block;
    text-align: center;
    height: 0px;
    padding-top: 25%;
    position: relative;
    cursor: pointer;
    margin: 1em;
    color: #FFFFFF; }
    .menu-option-frame {
      background: #0a9368;
      border-radius: 8px;
      margin: 5%;
      position: absolute;
      top: 0;
      width: 90%;
      height: 84%; }
    .menu-option:nth-child(2) .menu-option-frame {
      background: #3da315; }
    .menu-option:nth-child(3) .menu-option-frame {
      background: #a2c30d; }
    .menu-option:nth-child(4) .menu-option-frame {
      background: #dcbc0a; }
    .menu-option:nth-child(5) .menu-option-frame {
      background: #e1750f; }
    .menu-option:nth-child(6) .menu-option-frame {
      background: #d36c10; }
    .menu-option img {
      width: 80%;
      display: block;
      margin: .5em auto; }
    .menu-option h2 {
      font-size: 1.5em;
      padding: .5em; }
    .menu-option p {
      font-size: 1em;
      padding: 1em; }

.exit-panel {
  width: 520px;
  top: 10%;
  left: 50%;
  margin-left: -260px;
  height: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99;
  top: 20%;
  z-index: 1; }
  .exit-panel h1 {
    margin: 20px;
    background-color: #0DA4C3;
    font-size: 2em;
    line-height: 1.4em;
    text-align: center;
    height: 70%;
    border-radius: 5px; }
    .exit-panel h1.wrong {
      background-color: #A4152E; }
    .exit-panel h1 span {
      font-size: .7em;
      display: block;
      margin-top: .2em;
      line-height: 1.5;
      margin-bottom: .5em; }
  .exit-panel a {
    text-decoration: none;
    padding: .2em .4em .2em .4em;
    text-align: center;
    display: inline-block;
    width: 130px;
    border-radius: 21.66667px;
    border-radius: 15px;
    margin: .5em auto;
    color: #fff;
    background: #03223F;
    font-family: 'Nunito';
    font-weight: 900;
    -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
            box-shadow: 0 3px 0 2px #FFFFFF;
    cursor: pointer;
    margin: .5em auto;
    font-size: 2em;
    display: block; }
    .exit-panel a:hover {
      background-color: #073764;
      -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
              box-shadow: 0 5px 0 2px #FFFFFF; }
  .exit-panel h1 {
    font-size: 4em; }
    .exit-panel h1 span {
      font-size: 0.4em; }
  .exit-panel .next-actions {
    text-align: center; }
    .exit-panel .next-actions a {
      text-decoration: none;
      padding: .2em .4em .2em .4em;
      text-align: center;
      display: inline-block;
      width: 145px;
      border-radius: 24.16667px;
      border-radius: 15px;
      margin: .5em auto;
      color: #fff;
      background: #03223F;
      font-family: 'Nunito';
      font-weight: 900;
      -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
              box-shadow: 0 3px 0 2px #FFFFFF;
      cursor: pointer;
      margin: .5em auto;
      padding-top: 0.7em;
      padding-bottom: 0.7em;
      font-size: 1.2em;
      display: inline-block; }
      .exit-panel .next-actions a:hover {
        background-color: #073764;
        -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
                box-shadow: 0 5px 0 2px #FFFFFF; }
  .exit-panel .fireworks {
    position: absolute;
    z-index: 999;
    background-color: red;
    top: 0px;
    left: 0px;
    pointer-events: none; }
    .exit-panel .fireworks .star {
      position: absolute; }
      .exit-panel .fireworks .star .spark {
        width: 50px;
        height: 50px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-transition: -webkit-transform 2800ms ease-out;
        transition: -webkit-transform 2800ms ease-out;
        transition: transform 2800ms ease-out;
        transition: transform 2800ms ease-out, -webkit-transform 2800ms ease-out;
        background-size: contain; }
        .exit-panel .fireworks .star .spark.gold {
          background-image: url("../assets/images/apple.png"); }
        .exit-panel .fireworks .star .spark.red {
          background-image: url(../assets/images/dog.png); }
        .exit-panel .fireworks .star .spark.purple {
          background-image: url(../assets/images/fox.png); }
        .exit-panel .fireworks .star .spark.lime {
          background-image: url(../assets/images/jamjar.png); }
        .exit-panel .fireworks .star .spark.blue {
          background-image: url(../assets/images/sandwich.png); }
        .exit-panel .fireworks .star .spark.green {
          background-image: url(../assets/images/turkey.png); }
    .exit-panel .fireworks.explode .star .spark {
      -webkit-transform: translateY(1200px) scale(0.1);
              transform: translateY(1200px) scale(0.1); }

.exit-animation {
  position: absolute;
  top: 90px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
  pointer-events: none; }
  .exit-animation .arman, .exit-animation .anaya {
    position: absolute;
    -webkit-animation-name: jump;
            animation-name: jump;
    -webkit-animation-duration: 800ms;
            animation-duration: 800ms;
    -webkit-animation-iteration-count: 1500000;
            animation-iteration-count: 1500000;
    width: 250px; }
  .exit-animation .arman {
    left: 20px; }
    .exit-animation .arman svg #right-arm {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: left center;
              transform-origin: left center; }
    .exit-animation .arman svg #left-arm {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: 50% 55%;
              transform-origin: 50% 55%; }
  .exit-animation .anaya {
    right: 20px; }
    .exit-animation .anaya svg #left-arm-anaya {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: right center;
              transform-origin: right center; }
    .exit-animation .anaya svg #right-arm-anaya {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: 65% 55%;
              transform-origin: 65% 55%; }

@-webkit-keyframes wave {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  45% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg); }
  48% {
    -webkit-transform: rotate(-4.5deg);
            transform: rotate(-4.5deg); }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@keyframes wave {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  45% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg); }
  48% {
    -webkit-transform: rotate(-4.5deg);
            transform: rotate(-4.5deg); }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  45% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  48% {
    -webkit-transform: translateY(-21px);
            transform: translateY(-21px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes jump {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  45% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  48% {
    -webkit-transform: translateY(-21px);
            transform: translateY(-21px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

.stage {
  position: absolute;
  width: 950px;
  height: 500px; }

.hint-box {
  z-index: 99;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100px;
  pointer-events: none; }

h1 {
  color: #fff;
  font-size: 2em;
  padding: 20px;
  text-align: center; }

.intro h1 {
  text-align: centre; }

.intro h2 {
  color: #fff;
  font-size: 30px;
  width: 40%;
  text-align: center; }

.intro .intro-text {
  position: absolute;
  color: #fff;
  z-index: 99;
  width: 50%;
  margin: 220px  0 0 400px;
  font-size: 1.5em; }

.intro a.start {
  text-decoration: none;
  padding: .2em .4em .2em .4em;
  text-align: center;
  display: inline-block;
  width: 180px;
  border-radius: 30px;
  border-radius: 15px;
  margin: .5em auto;
  color: #fff;
  background: #03223F;
  font-family: 'Nunito';
  font-weight: 900;
  -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
          box-shadow: 0 3px 0 2px #FFFFFF;
  cursor: pointer;
  position: relative;
  z-index: 99;
  margin: 300px  0 0 400px;
  font-size: 3em; }
  .intro a.start:hover {
    background-color: #073764;
    -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
            box-shadow: 0 5px 0 2px #FFFFFF; }

.intro .intro-character {
  background-image: url("../assets/images/wordsearch-intro.png");
  width: 458px;
  height: 424px;
  position: absolute;
  left: 0;
  bottom: 0; }

.intro .grid-preview {
  background-image: url("../assets/images/grid-preview-mini.png"); }

.complete {
  width: 40%;
  left: 30%;
  top: 20%;
  margin: 1em auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99;
  color: #fff;
  text-align: center; }
  .complete .chip {
    margin: 20px;
    background-color: #15A477;
    width: auto;
    padding: 1em;
    border-radius: 5px; }
  .complete h2 {
    font-size: 3em; }
  .complete p {
    font-size: 1.2em;
    line-height: 1.4em;
    text-align: center;
    width: auto; }
  .complete .button {
    display: block;
    font-size: 1.2em;
    margin: 10px auto; }
  .complete .button {
    text-decoration: none;
    padding: .2em .4em .2em .4em;
    text-align: center;
    display: inline-block;
    width: 180px;
    border-radius: 30px;
    border-radius: 15px;
    margin: .5em auto;
    color: #fff;
    background: #03223F;
    font-family: 'Nunito';
    font-weight: 900;
    -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
            box-shadow: 0 3px 0 2px #FFFFFF;
    cursor: pointer; }
    .complete .button:hover {
      background-color: #073764;
      -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
              box-shadow: 0 5px 0 2px #FFFFFF; }

.instructions {
  position: absolute;
  text-align: left;
  bottom: 10px;
  font-size: 1em;
  line-height: 1.15;
  color: #fff;
  width: 470px;
  margin-right: 20px;
  left: 30px; }

.instructions-2 {
  position: absolute;
  text-align: center;
  bottom: 77px;
  font-size: 1em;
  line-height: 1.15;
  color: #000;
  width: 230px;
  margin-right: 0px;
  right: 55px;
  -webkit-transform: rotate(3deg);
          transform: rotate(3deg);
  z-index: 2; }

.reset {
  text-decoration: none;
  padding: .2em .4em .2em .4em;
  text-align: center;
  display: inline-block;
  width: 150px;
  border-radius: 25px;
  border-radius: 15px;
  margin: .5em auto;
  color: #fff;
  background: #03223F;
  font-family: 'Nunito';
  font-weight: 900;
  -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
          box-shadow: 0 3px 0 2px #FFFFFF;
  cursor: pointer;
  position: absolute;
  bottom: 0px;
  right: 93px;
  height: 30px;
  line-height: 30px;
  -webkit-transform: rotate(3deg);
          transform: rotate(3deg); }
  .reset:hover {
    background-color: #073764;
    -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
            box-shadow: 0 5px 0 2px #FFFFFF; }

.clipboard {
  background-image: url("../assets/images/clip-board.svg");
  background-size: cover;
  width: 280px;
  height: 400px;
  right: 20px;
  top: 50px;
  -webkit-transform: rotate(3deg);
          transform: rotate(3deg);
  z-index: 2;
  position: absolute; }
  .clipboard ul {
    margin: 30% 9% 0 11%;
    color: #000;
    list-style: none; }
    .clipboard ul li {
      margin: 3% 0 0% 0;
      font-size: 1.5em;
      line-height: 1.1em;
      font-family: 'Nunito';
      position: relative;
      padding-left: 22px;
      border-bottom: 1px solid #dddbdb;
      padding-bottom: 3px;
      color: #000; }
      .clipboard ul li.current {
        color: #000; }
      .clipboard ul li.found {
        color: #000;
        text-decoration: line-through; }
        .clipboard ul li.found:before {
          content: " ";
          display: block;
          position: absolute;
          width: 28px;
          height: 28px;
          left: -8px;
          top: -7px;
          background-image: url("../assets/images/green-tick.png"); }
